/*
Theme Name: YEWS Flawless Theme
Description: Customisation of Flawless theme 
Author: Your Easy Web Solutions
Author URI: http://yews.com.au
Template: flawless-v1-20
Version: 1.20
*/

#woocommerce_product_search-2 input[type="search"] {padding: 11px !important;}
.woocommerce div.product form.cart .variations select {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.woocommerce div.product form.cart .variations td.label {
    padding-top: 22px !important;
}

.gdlr-fixed-menu {top: 27px !important;}

/* Top Navigation Right */

.top-navigation-right-text a {
  color: #fff !important;
}

.top-navigation-right-text a:hover {
  color: #ff54f9 !important;
}

.top-navigation-wrapper {
    margin-top: 3px !important;
}

  
/* Navigation Menu */

#menu-main-menu.sf-menu > li > a {
  font-size: 16px !important;
}

.home .gdlr-header-substitute { position: absolute; width: 100%; }

.home .gdlr-header-inner { border:none !important; padding: 1px; background: rgba(255,255,255,.85) !important; }

.home .gdlr-fixed-menu { background: #fff !important; }

.sf-menu li a.sf-with-ul:after {
  top: 15px !important;
}


/* Page Title Background */

.gdlr-page-title-wrapper {
  background-image: none !important;
}

.gdlr-page-title-wrapper .gdlr-page-title {
  color: #363636 !important;
  font-family: Prida01Black !important;
}

.gdlr-header-wrapper {
  background: url(//www.hairandmakeupmelbourne.com.au/wp-content/uploads/2015/07/page-title-bg.jpg) !important;
  background-size: cover !important;
  background-position: right top;
}

.gdlr-header-inner { border:none !important; padding: 1px; background: rgba(255,255,255,.7) !important; }

.gdlr-fixed-menu { background: #fff !important; }


/* Services */

#services-home .flexslider .slides {
  margin-bottom: -30px;
}

#services-home .flexslider .slides > li {
  text-align: center;
}

#services-home .portfolio-title a, #wedding-function .portfolio-title a {
  font-size: 24px;
}

.services-caption {
  color: #303030 !important;
}

.services-caption:hover {
  color: #ff54f9 !important;
}

.gdlr-classic-portfolio .portfolio-title {
  font-size: 16px;
}

.ticks {
  list-style: none;
}

/* Homepage changes */
#wedding-function-bg, #yews-hide {display: none;}

/* Wedding Function */

/*#wedding-function-bg {
display: none;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#DF18DF), to(#FC61E9));
  background: -webkit-linear-gradient(top, #FC61E9, #DF18DF);
  background: -moz-linear-gradient(top, #FC61E9, #DF18DF);
  background: -ms-linear-gradient(top, #FC61E9, #DF18DF);
  background: -o-linear-gradient(top, #FC61E9, #DF18DF);
}*/

#wedding-function .gdlr-classic-portfolio .portfolio-title {
  text-align: center;
}

/*#wedding-function .portfolio-title a {
  color: #fff;
}*/

#wedding-function .portfolio-title a:hover {
  color: #ff54f9;
}

/*.wedding-function-title {
  color: #fff !important;
}*/


/* Blog */

.gdlr-blog-title a {
  font-weight: normal !important;
  font-size: 24px;
}

.gdlr-blog-full .gdlr-blog-title, .gdlr-post-author .post-author-title, .comment-respond .comment-reply-title {
  font-weight: normal !important;
}

/* Testimonials */

#testimonial-bg {
  background-size: cover !important;
}

#testimonial-home .testimonial-item-inner {
  background: rgba(245, 245, 245, 0.7) !important;
}

/* Book Now */

#booking h2 {
  font-size: 30px !important;
  color: #fff !important;
}

#booking .gdlr-button {
  padding: 15px 45px !important;
  border-radius: 0px !important;
  border-bottom-width: 0px !important;
  border: #fff 2px solid !important;
  font-size: 20px !important;
  transition: all 0.3s ease 0s;
}

#booking .gdlr-button:hover {
  border: #ff54f9 2px solid !important;
  color: #ff54f9 !important;
}

/* Free Trial */

.free-trial{ max-width: 600px; width: 100%; margin: auto; }
.free-trial input, .free-trial select{ border:#ff54f9 1px solid !important; box-sizing: border-box; width: 100%; padding-top:15px; padding-bottom: 15px; outline: none; margin-bottom: 10px; }
.free-trial input[type=submit]{ border: none!important; font-size: 18px; }
.free-trial span.wpcf7-form-control-wrap{ padding-right: 0 !important; }

/* Footer */

.footer-wrapper .gdlr-widget-title {
  font-weight: normal !important;
}

.gdlr-item.gdlr-divider-item {
  margin-bottom: 10px !important;
}

.copyright-container p {
  margin-bottom: 0 !important;
}


/* Icons */

.icon-ok:before {
  color: #9D099D;
}


/* Form */

.contact-form input, .enquiry-form input, .special-offer-form input, .special-offer-form .wpcf7-select {
  border: #ff54f9 1px solid !important;
}

.contact-form textarea, .enquiry-form textarea, .special-offer-form textarea {
  border: #ff54f9 1px solid !important;
}

.gdlr-sidebar .gdlr-widget-title {
  font-weight: normal !important;
}

.wpcf7 ::-webkit-input-placeholder { 
  color: #6C6B6B !important; 
}

.wpcf7 :-moz-placeholder { 
  color: #6C6B6B !important; 
}

.wpcf7 ::-moz-placeholder { 
  color: #6C6B6B !important; 
}

.wpcf7 :-ms-input-placeholder { 
color: #6C6B6B !important; 
}

.special-offer-form .wpcf7-select {
  width: 105%;
  padding: 15px 10px;
  background: #F5F5F5;
  color: #6C6B6B !important;
}

.face-shape td {
  padding: 2px 0px !important;
  border: #ff54f9 1px solid !important;
}

.wedding-date {
  border-spacing: 5px;
  border-collapse: separate;
  margin-top: -35px;
}

.wedding-date td {
  border-bottom-width: 0px;
}

article.post_format-post-format-quote {background: #eee;}
.post.format-quote .gdlr-blog-content {border-color: #000;}


/* YEWS Contact Form */
small {font-size: 0.8em;}
input[type="text"],input[type="tel"], input[type="url"], input[type="email"] {padding: 19px 15px!important;width: 100%;color: #a3a3a3;background-color: #f5f5f5;border: 0px;outline: none;max-width: 100%;}

div.policy{}
div.policy ul{margin:0; padding:0;}
div.policy ul li{display:inline; list-style:none;}
div.policy ul li a{ color:#fff; text-decoration:none;}
div.policy ul li a:hover{color:#fff000; text-decoration:underline;}

.yews-wp {display: inline-block;overflow: hidden;border: 1px solid #fff!important;border-radius: 3px;padding: 6px;width: 0px;margin: 0 0px -3px 5px;}
.yews-wp:hover {background:#ccc;}

@media screen and (max-width: 984px){
.home .gdlr-header-substitute { position: inherit !important; }
}

@media screen and (max-width: 419px){
#booking h2 {
  font-size: 21px !important;
}

.gdlr-item-title-wrapper.pos-left .gdlr-item-title {
  font-size: 18px;
}

.gdlr-testimonial-item-wrapper .gdlr-item-title-wrapper.pos-left .gdlr-item-title {
  font-size: 23px;
}
}

  